"Any support for 1.8.7 (like security fixes) will end this year."

what do you meant by this line? I don't understand what you meant by 
support for 1.8.7 will end?

-- 
Posted via http://www.ruby-forum.com/.